<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="style_menu.css">
</head>
<body>
    <header class="cabecalho">
        <img class="cabecalho-imagem" src="logo1.jpg">
            <nav class="cabecalho-menu">
                <a class="cabecalho-menu-item">Comunidade</a>
                <a href="eventos.html"  class="cabecalho-menu-item" >Eventos</a>
                <a class="cabecalho-menu-item">Informativo</a>
                <a href="https://google.com" class=" cabecalho-menu-item" target="_blank">Estudos</a>
            </nav>
    </header>    
</body>
</html>